GROUPS(1)

NOM
groups - Afficher la liste des groupes auxquels appartient l'utilisateur

SYNOPSIS

groups [utilisateur]

DESCRIPTION

Groups affiche la liste des noms de groupe (ou leur identifiant numérique) de l'utilisateur. Si une valeur n'a pas d'entrée correspondante dans /etc/group, l'identifiant numérique du groupe est affiché. Le paramètre optionnel utilisateur permet d'afficher la liste des groupes pour cet utilisateur.

NOTE

Sur les systèmes qui ne gèrent pas l'appartenance à plusieurs groupes, seules les informations contenues dans /etc/group sont affichées. L'utilisateur doit utiliser newgrp ou sg pour modifier l'identifiant de groupe réel et effectif.

FICHIERS

/etc/group
    Informations sur les groupes.

VOIR AUSSI

newgrp(1), getgid(2), getgroups(2), getuid(2).